سلام دوستان خسته نباشین
برای بردشتن frp dub-lx1 به ورژن جدید qcom smart tool 1.0.0.10922 نیاز دارم چون اکانت ساپورتم تموم شده
دوستان اگر دارند ممنون میشم